
/*<-----------------------Global Nav---------------------->*/
.global-nav .brand-nav {
    cursor: pointer;
    position: absolute;
    left: 170px !important;
    top: 0;
    z-index: 1;
    padding: 0;
    width: 100%;
}
a#headerSiteIcon1 {
    visibility: hidden;
}

.brand-logo:nth-child(3) .hero-image:nth-child(3){
    margin-top: -10px;
}

.brand-logo:nth-child(4) .hero-image img{
     height: 20px;
    width: auto;
}

.brand-nav .hero-prev, .brand-nav .hero-next{
 display: none;
}
.brand-nav .pager {
    display: none;
}
.global-nav .brand-logo {
    float: left;
    padding: 0 6px;
}
input[type="text"] {
    outline: medium none;
}
fieldset {
    padding: 0px 5px;
    /* padding-left: 5px; */
    border: none;
}
.global-nav .brand-logo img {
    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1);
    filter: grayscale(100%);
    filter: gray;
    vertical-align: -7px;
    width: 100%;
}
.global-nav .brand-logo img:hover {
    filter: grayscale(0%);
}
/*search*/
.en-us #search.gn-search{
    margin: 0 auto;
    position: relative;
    width: 250px;
    left: 0;
    top: 0;
    /* height: 8px; */
}
#search.gn-search{
    margin: 0 auto;
    position: relative;
    width: 250px;
    top: 0;
    left: -10px;
}
.gn-search .search_btn,.gn-mobile-search .search_btn{
    background: transparent url(/images/search_icon.png) no-repeat;
   	border: none;
    height: 20px;
    width: 17px;
    padding: 0;
    position: absolute;
    top: 3px;
    right: 15px;
    z-index: 1;
    cursor: pointer;
}

.gn-mobile-search .search_btn {
    right: 30px;
}

.gn-search #search-input{
    background: #ebebeb;
    border-radius: 2px;
    border: 0px;
    color: #9ea8b0;
    font-size: .875em;
    padding: 5px;
    width: 100%;
    padding-right: 22px;
}
/*Hide the nav items on checkout pages*/
#container[class*='content-checkout-step'] .navbar-nav,
#container[class*='content-checkout-step'] .mobile-menu,
#container[class*='content-checkout-step'] .mobile-search,
#container[class*='content-checkout-step'] .gn-bottom-content,
#container[class*='content-checkout-step'] .nav-menu,
#container[class*='content-checkout-step'] footer
{
    display: none !important;
}

#container[class*='content-checkout-step'] header {
    min-height: 0;
}

.search.search-btn-mobile{
    display: none;
}
.en-us .global-nav #gn-locale {
    right: 194px;
}
.gn-sign-up {
    right: 15px;
    cursor: pointer;
    position: absolute;
    z-index: 1;
    padding-left: 10px;
    padding-right: 10px;
}

.gn-sign-up div{
    display: none;
}
div#search.gn-mobile-search{
    display: none;
}
.global-nav .search span:hover::after {
   color: #421260 !important; 
}
.global-nav .search span::after {
    color: #421260 !important;
}
.gn-more-btn{
    position: absolute;
    left: 265px !important;
    top: 10px;
    z-index: 10;
}
.gn-more-btn a{
    color: #7e8c95;
    text-decoration: underline;
    text-transform: uppercase;
    white-space: nowrap;
}
.wrapper-nav .popup.logout.opened ul li {
    display: block !important;
}
#gn-cookies{
    right: 480px;
}
#hdr_ecom_minicart_div:after{
    top: 51%;
}
#gn-locale::before{
    display: none;
}
.brand-nav .hero-pager{
    list-style: none;
}
.brand-logo .hero-image {
    width: 60px;
    height: 45px;
}
.en-us .global-nav .brand-logo[data-machine-name="brand_logo_mlp"] img{
    width: 70%;
    margin-left: 8px;
}
.global-nav .brand-logo[data-machine-name="brand_logo_transformers"] img{
    vertical-align: -13px;
    width: 70px;
    margin-left: 5px;
}
/*ipad pro*/
@media (max-width: 1360px) and (min-width: 768px){
    .en-us #search.gn-search {
        /* margin: 0 auto; */
        /* position: relative; */
        /* width: 147px; */
        left: -65px;
        /* top: 0; */
    }
    li#headerLocationIcon{
        position:absolute;
    }

    .global-nav .brand-logo {
        padding: 0 2px;
        width: 60px;
        height: 35px;
    }
    .global-nav .brand-nav {
        /*left: 40px;*/
        min-width: 170px;
        width: 75%;
        left: 10px;
    }
    .gn-more-btn {
        left: 322px;
    }
    #gn-cookies{
        right: 35%;
    }
    .pt-br .gn-more-btn {
        right: 51%;
    }
    #search.gn-search {
       margin: 0 auto;
       position: relative;
       width: 180px;
       left: -51px;
       top: 0;
   }
   .en-us .brand-logo:nth-child(3),.en-us .brand-logo:nth-child(4){
    /*display: none;*/
    }
    .en-us .gn-more-btn{
        /* right: 61%; */
        /*left: 171px;*/
    }
    .de-de #gn-locale{
        right: 70px;
    }
}
@media (max-width: 1024px) and (min-width: 768px) {
    #headBannerIconSWMain{
    margin-top: 0;
   }
    #headBannerIconSWMain img{
    width: 50%;
   }
 }  
@media (min-width: 1024px){
    .wrapper-nav #search.gn-mobile-search {
        display: none !important;
    }
    .gn-sign-up ::after {
          bottom: 0;
        content: "";
        position: absolute;
        top: 0;
        width: 1px;
    }
    .gn-search #search-input{
        padding-right: 32px;
    }

}
@media (max-width: 1024px)
{
    .brand-logo:nth-child(4){
        display: none;
    }
}
@media (max-width: 767px)
{
    div#search.gn-mobile-search{
        display: none;
    }
    header {
        margin-top: 0;
    }
    li.global-nav-mobile {
        min-height: 65px;
    }
    .nav-menu li:hover, .nav-menu li a:hover{
        background: none;
        color: white;
    }
    .nav-menu li a.activeNav{
        color; white;
    }
    .pt-br .nav-menu li, .pt-pt .nav-menu li{
       margin: 0;
    }
    .pt-br .nav-menu li.mobile_close, .pt-pt .nav-menu li.mobile_close{
       margin-left:-10px;
    }
    .gn-mobile-sign-up a {
       display: inline-block !important;
       float: right;
       right: 0;
       padding: 10px !important;
   }

   .global-nav-mobile .brand-logo {
    display: inline-block;
    float: left;
    left: 0;
    padding: 0 6px;
    position: relative;
    margin-top: 0;
}

    
    .brand-nav{

    }

.global-nav-mobile .brand-logo img {
   -webkit-filter: grayscale(100%);
   -webkit-filter: grayscale(1);
   filter: grayscale(100%);
   filter: gray;
   width: 60px;
   vertical-align: 0px;
   margin-left: -30px;
}
.en-us .global-nav-mobile .brand-logo[data-machine-name="brand_logo_mlp"] img{
    width: 50px;
    margin-top: -6px;
}
.gn-more-btn-mobile {
    display: inline-block;
    float: right;
    right: 0;
    position: absolute;
}

li.global-nav-mobile .gn-more-btn-mobile a {
    text-decoration: underline;
}
.gn-mobile-sign-up div {
   display: inline-block;
   float: left;
   left: 0;
   text-align: left;
   padding: 20px 0;
}

.gn-mobile-sign-up img {
   float: right;
   right: 0;
   padding-bottom: 0;
}
#hdr_ecom_minicart_div:after {
    right: 17px !important;
    margin-top: -6px !important;
    opacity: 1;
}
#search.gn-search{
    display: none;
}
.global-nav .brand-nav, .gn-sign-up  {
    padding: 15px;
    position: relative;
    right: 0;
    top: auto;
    border-bottom: 1px solid #7e8c95;
    height: 70px;
    left: 0 !important;
}
.brand-nav {
    padding: 0px !important;
}
.en-us .wrapper-nav.opened .global-nav #gn-locale,.gn-sign-up{
   top: 60px;
   right: 0;
   border-bottom: 1px solid #7e8c95;
}
.wrapper-nav.opened .global-nav #gn-locale{
    top: 0;
    right:0;
}
.gn-sign-up{
    top: 60px;
}
.gn-sign-up {
    text-align: left;
    width: 100%;
    display: none;
}
.gn-sign-up a{
    width: 50px;
    height: auto;
    float: right;
    position: relative;
    right: -20px;
}
.gn-sign-up div{
    display: block;
    position: absolute;
    top: 10px;
}
div#search.gn-mobile-search {
    display: none;
    top: 0;
   position: relative;
    height: 54px;
    background-color: #ebebeb;
    width: 100%;
    z-index: 100;
}
#search.gn-mobile-search #form1{
    top: 8px;
    position: relative;
    left: 0;
    width: 100%;

}
#search.gn-mobile-search #search-input {
    background: #fff;
    border-radius: 5px;
    border: 0px;
    padding-left: 5px;
    color: #9ea8b0;
    font-size: .875em;
    width: 90%;
    height: 40px;
}
.gn-mobile-search .search_btn{
    display: none;
}

.gn-sign-up ::before{
    display: none;
}

.global-nav.top {
    top: 0;
}
.dim-logo{
    opacity: 0.5;
    pointer-events: none;
}
.gn-more-btn {
    position: absolute;
    right: 20px !important;
    z-index: 9999;
    top: 12%;
    margin-top: 1%;
}

.brand-logo:nth-child(4){
    display: none;
}
}
@media (max-width: 767px){

    .gn-more-btn {
        margin-top: 2.5%;
    }
    .gn-bottom-content{
        display:none;
    }
    .mobile-search {
        position: absolute;
        color: #1168af;
        float: left;
        left: 50px;
        top: 0px;
    }
    .global-nav-mobile .brand-logo[data-machine-name="brand_logo_transformers"] img {
        padding-bottom: 6px;
        width: 70px;
    }
    .global-nav .brand-logo {
        float: left;
        padding: 0 5px;
    }
}

.gn-bottom-content .wrapper-content {
    width: 100%;
    position: inherit;
}


@media (max-width: 360px){ 
    .el-gr .global-nav-mobile .brand-logo, .pt-br .global-nav-mobile .brand-logo{
        padding: 0;
    }
}
@media (max-width: 1023px) and (min-width: 768px){

    .en-us #search.gn-search{
        width:147px;
        left: -51px;
    }
    .gn-search #search-input{
        padding-right: 25px;
    }
    .global-nav .brand-nav {
    left: 10px !important;
}
}
@media (min-width: 768px){
    li.global-nav-mobile, .mobile-search, li.gn-mobile-sign-up {
        display: none;
    }

    .gn-mobile-search{
        display: none !important;
    }
    #container[class*='content-checkout-step'] #hdr_ecom_minicart_div,
    #container[class*='content-checkout-step'] #userEcommAccount{
        top:75px;
    }
    #container[class*='content-checkout-step']  #headerSiteIcon1 {
    position: relative;
    top: 20px;
    left: -8px;
}
}
@media (min-width: 1024px){
    .gn-more-btn {
    position: absolute;
    left: 480px !important;
    top: 10px;
    z-index: 10;
}
}
@media (max-width: 1289px) and (min-width: 1024px){ 
#headBannerIconSWMain {
    margin-top: -40px;
}
#headBannerIconSWMain img {
    width: inherit;
}
}
@media (max-width: 1360px) and (min-width: 1290px)
#headBannerIconSWMain {
    margin-top: 0px;
}